Exchange Volume Chart by ID
curl --request GET \
--url https://api.aisa.one/apis/v1/coingecko/api/{id}/volume_chart \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/coingecko/api/{id}/volume_chart"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/coingecko/api/{id}/volume_chart', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
[
1779719400000,
"76327.6889417086372104"
],
[
1779720000000,
"76335.761747668369059"
]
]CoinGecko
Exchange Volume Chart by ID
This endpoint allows you to query the historical volume chart data with time in UNIX and trading volume data in BTC based on exchange’s ID
GET
https://api.aisa.one
/
apis
/
v1
/
coingecko
/
api
/
{id}
/
volume_chart
Exchange Volume Chart by ID
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Exchange ID or derivative exchange ID.
*refers to /exchanges/list or /derivatives/exchanges/list.
Query Parameters
Data up to number of days ago.
Available options:
1, 7, 14, 30, 90, 180, 365 Response
Exchange volume chart data